[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Synchronize version problems

From: Stephen Kestle <Stephen.Kestle_at_orionhealth.com>
Date: 2005-02-11 05:18:28 CET

Ok - fixed. I shutdown and restarted eclipse with the -clean switch.
Worked wonders.

> -----Original Message-----
> From: Stephen Kestle [mailto:Stephen.Kestle@orionhealth.com]
> Sent: Friday, 11 February 2005 4:58 p.m.
> To: users@subclipse.tigris.org
> Subject: Synchronize version problems
>
> I'm rather keen on getting synchronize up and running, now that it is
> rumoured to work :).
>
> The problem I'm having is that the synchronize view appears to be
> getting the wrong version number. In the view my files are named
[name]
> (1878). I presume the number is meant to be the version, as when I
> double click it sends out a "cat -r 1878 http://..." command. The
only
> problem being that the file only exists from 7015, and the version
that
> it should be is 15461.
>
> Any ideas?
>
> PS. Also of potential relevance is that subclipse installed itself in
> 3.1 M(4?), and I saw on the web site that it would have to be manual.
>
> Cheers
>
> Stephen
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@subclipse.tigris.org
> For additional commands, e-mail: users-help@subclipse.tigris.org
Received on Fri Feb 11 15:18:28 2005

This is an archived mail posted to the Subclipse Users mailing list.